Loading...
Searching...
No Matches
UDQVectors Class Reference

## Public Member Functions

| UDQVectors (std::shared_ptr< Opm::EclIO::RestartFileView > rst_view)
void | prepareNextFieldUDQ ()
void | prepareNextGroupUDQ ()
void | prepareNextSegmentUDQ ()
void | prepareNextWellUDQ ()
const std::vector< std::string > & | zudn () const
bool | hasGroup () const
bool | hasSegment () const
bool | hasWell () const
double | currentFieldUDQValue () const
auto | currentGroupUDQValue () const
auto | currentSegmentUDQValue (const std::size_t msWellIx) const
auto | currentWellUDQValue () const

The documentation for this class was generated from the following file:

- opm/output/eclipse/LoadRestart.cpp